Added new script to check the syntax of the config files
[eq/.git] / bin / check_config_syntax
diff --git a/bin/check_config_syntax b/bin/check_config_syntax
new file mode 100755 (executable)
index 0000000..246dc38
--- /dev/null
@@ -0,0 +1,6 @@
+#!/bin/bash
+
+perl ../setup/db_config
+[ $? == 0 ] && echo "No syntax errors detected in ../setup/db_config"
+php -l ../setup/eq_config
+